
{
  "title":"Lecture Notes",
  "content":"Selected lectures are available below.\nLEC # Topics Files 1 Introduction (PDF) 2 Conjoint Basics (PDF) 3 Creating a Survey (PDF) 4 Cluster Analysis (PDF) 5 Segmentation and Market Structure 6 Guest Lecture: Dewey Library Staff, Secondary Research 7 John Wax Case and Factor Analysis 8 Perceptual Maps (PDF) 9 Review Case: MSA 10 Information Pump 11 Presentations 12 Presentations "}


